Package: org.codehaus.groovy.runtime

## [Java] Class RangeInfo

- org.codehaus.groovy.runtime.RangeInfo

-     public class RangeInfo
      extends Object

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `int` | `from` |
    `boolean` | `reverse` |
    `int` | `to` |

  - ### Constructor Summary

    Constructors
    Constructor and description
    `RangeInfo(int from, int to, boolean reverse)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### public final int from

    - #### public final boolean reverse

    - #### public final int to

  - ### Constructor Detail

    - #### public RangeInfo(int from, int to, boolean reverse)